/* Banner Section */
.about-banner-section{
    padding: 200px 20px 100px;
    background-image: url(/images/about-banner-img.png) ;
    background-size: cover;
}
.about-banner-section .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.about-banner-content {
    max-width: 475px;
    background-color: var(--white-transparent-color);
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    text-align: center;
    border-radius: 10px;
    align-items: center;
}
.about-banner-content h3 {
    background-color: var(--text-header-color-logo);
    padding: 10px 80px;
    max-width: 300px;
    border-radius: 0px 30px 0px 30px;
    color: var(--white-color);
}
.about-banner-content p {
    font-size: 32px;
    span {
        color: var(--text-header-color);
    }
}

/* Who section */
.who-section {
    padding: 50px 20px;
    height: 100vh;
    display: flex;
    align-items: center;
    .container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
.content h2 span {
    color: var(--third-color);
}
.block-split {
    display: flex;
    gap: 7%;
}
.block-left {
    width: 48%;
    display: flex;
    align-items: center;
}
.block-right {
    width: 45%;
    display: flex;
    align-items: center;
}
.who-image-wrap img {
    max-width: 100%;
}
  @media screen and (max-width: 780px) {
    .who-section {
        height: auto;
        padding: 50px 0px;
    }
    .block-split {
        flex-direction: column-reverse;
        align-items: center;
        gap: 30px;
    }
    .block-left, .block-right {
        width: 100%;
        justify-content: center;
    }
    .content {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
  }

/* What Section */
.what-section {
    background: var(--fourth-color);
    padding: 50px 20px;
    height: 100vh;
    display: flex;
    align-items: center;
    .container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
.what-section .tag, .who-section .tag {
    background-color: var(--white-color);
    width: 75%;
    justify-content: space-between;
}
.what-image-wrap img {
    max-width: 100%;
}
.what-image-wrap-mobile img {
    max-width: 100%;
    display: none;
}
  @media screen and (max-width: 780px) {
    .what-section {
        height: auto;
    }
    .what-image-wrap {
        display: none;
    }
    .what-image-wrap-mobile {
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
    .what-image-wrap-mobile img {
        display: block;
    }
  }
@media screen and (max-width: 500px) {
    .what-section .tag, .who-section .tag {
        width: auto;
    }
}